Thread: My 6800 Ultra
View Single Post
Old 06-06-04, 01:59 AM   #303
Waffles
Registered User
 
Join Date: Oct 2003
Posts: 140
Default Re: My 6800 Ultra

I imagine they just put DX9.0b requirement on there for the tech support reasons. Try to eliminate as many possible problems areas as you can so you don't have to keep troubleshooting old DX bugs Keep the install base as similar as possible.
Waffles is offline   Reply With Quote